"Bad credentials": "Login ou mot de passe incorrect"
"The presented password cannot be empty.": "Le mot de passe ne doit pas être vide"
"The presented password is invalid.": "Login ou mot de passe incorrect"
"Invalid username or password": "Login ou mot de passe incorrect"
"Invalid CSRF token.": "Jeton de sécurité invalide"
"User account is disabled.": "Compte désactivé."
"No data": "Aucune donnée."
"(optional)": ""

resetting:
    flash:
        success: Le mot de passe a été réinitialisé avec succès
